tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom H <...@limepepper.co.uk>
Subject rpm for tomcat 5.5 compatitble with java 1.6
Date Thu, 31 May 2007 16:41:41 GMT
Hi,

I have been asked to install tomcat 5.5 with Java 1.6 on a box for a 
developer. I was hoping to stick with RH packages, but this combination 
does not seem to be available yet.

Are there are repositories maintaining a Tomcat 5.5 that is compatible 
with the Sun java SE 1.6 rpm available at the moment?

Also do I have any other options on this?

Many Thanks,

Tom


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message